Subject: [manet] CFP of special session on security

From: rachedi <[email-masked]>
Date: Mon, 16 Apr 2007 08:44:38 +0200

CFP for IEEE WiMOB’2007 special session on security in Mobile Ad hoc Netw
orks
(MANET) and wireless sensor networks (WSN).
The session is part of the 3rd IEEE International Conference on Wireless an
d
Mobile Computing, Networking and Communications “WiMob 2007”
http://www.gel.usherbrooke.ca/WiMob2007/, which will take place in Crowne P
laza
Hotel, White Plains, New York, USA, from October 8-10, 2007.

Motivations:
Mobile ad hoc networks are able to provide fast and efficient network deplo
yment
capabilities in a wide variety of scenarios where a fixed networking
infrastructure is not possible.
Wireless Sensor Networks (WSNs) are relatively low cost to be deployed and 
to be
used in many promising applications, such as biomedical sensor monitoring (
e.g.,
cardiac patient monitoring), habitat monitoring (e.g., animal tracking), we
ather
monitoring (temperature, humidity, etc.), low-performance seismic sensing, 
and
natural disaster detection/monitoring (e.g., flooding and fire).
These types of networks offer new challenging security problems due primari
ly to
their wireless network interface, allowing easy eavesdropping and injection
 of
messages, and to their distributed infrastructure-less topology. Unfortunat
ely,
the security in mobile ad hoc networks has been analyzed individually at
different layers of the communication protocols. Furthermore, many proposed
security solutions contain strong assumptions or they didn’t well adapt t
o the
characteristics of MANETs or WSNs. That’s way the future proposed solutio
n must
take into account the resource constraints, (eventually) mobility and to ch
oose
the cross-layer approach to design the security mechanism.

Scope of Contributions for MANET and WSN (include but are not limited to th
e
following):

-	Cross-Layer design of secure architecture
-	Novel Distributed architectures and security schemes
-	Key management and key distribution
-	Secure routing and communication protocols
-	Security and trust modeling
-	Monitoring mechanisms and Distributed Intrusion Detection Systems
-	Trust establishment and trust management
-	Secure localization
-	Secure time synchronization
-	Location privacy
-	etc.

Authors are invited to submit a complete technical paper of their original 
work.
Maximum length for submissions is 8 double column pages in IEEE format. The
preferred submission format is PDF.

Session Chair:
Abderrahim Benslimane, LIA Avignon University

Session Co-chair:
Chadi Assi, CIISE Concordia University

Submissions should be sent attached by email to the session chair at:
[email-masked]

Important Dates :

Manuscript Submission Due:  May 5, 2007

Acceptance Notification:  June 5, 2007

Final Manuscript Due:  June 15, 2007

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet